<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Marketing" />
<meta property="og:description" content="Make your webseries. Better. Faster. Now" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://www.guerillashowrunner.com/tags/marketing/" />


<meta property="og:updated_time" content="2011-06-03T16:09:05&#43;00:00"/>










<meta itemprop="name" content="Marketing">
<meta itemprop="description" content="Make your webseries. Better. Faster. Now">










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="marketing/index.html">

    <title>Guerilla Showrunner</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    
    <!-- RSS 2.0 feed -->
    <link href="marketing/index.xml" rel="alternate" type="application/rss+xml" title="Guerilla Showrunner" />
    

    

    

    

  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <div class="blog-masthead">
      <div class="container">
        <nav class="nav blog-nav">
          <a class="nav-link " href="../index.html">Home</a>
          
          
          <a class="nav-link" href="../how-to-webpage/how-to-webpage/index.html">The Complete Guide To Setting Up Your Webseries Webpage</a>
          
          <a class="nav-link" href="../consulting/consulting/index.html">Consulting</a>
          
          <a class="nav-link" href="../crazed-stalkers-free/crazed-stalkers-free/index.html">Get More Crazed Stalkers - the free course</a>
          
          <a class="nav-link" href="../about/about/index.html">About / Contact</a>
          
          
        </nav>
      </div>
    </div>

    <header class="blog-header">
      <div class="container">
        <h1 class="blog-title"><a href="../index.html" rel="home">Guerilla Showrunner</a></h1>
        <p class="lead blog-description">Make your webseries. Better. Faster. Now</p>
      </div>
    </header>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          





<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../2011/06/do-this-and-your-work-will-get-more-viewscommentsfans-i-promise/index.html">Do This, and your work WILL get more views/comments/fans. I promise.</a></h2>
    <p class="blog-post-meta"><time datetime="2011-06-03T16:09:05Z">Fri Jun 3, 2011</time> by admin in 
<i class="fa fa-folder" aria-hidden="true"></i>&nbsp;<a href="../categories/hard-information.html" rel="category tag">Hard Information</a>


<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="hats.html" rel="tag">hats</a>, <a href="marketing.html" rel="tag">marketing</a>, <a href="more-fans.html" rel="tag">more fans</a>, <a href="publicity.html" rel="tag">publicity</a>, <a href="tutorial.html" rel="tag">tutorial</a>

</p>
  </header>
  

<p>Heya, everyone!</p>

<p>OK, it&rsquo;s practical, actionable advice time. By the end of this article - IF you actually DO IT, not just read and move on - you&rsquo;ll have a New Plan to get more of whatever you want - comments, fans, viewers, money - for your show or film.</p>

<p>So, let&rsquo;s get started.</p>

<p>Note: this is a practical tutorial. As I say above, you need to do more than just read here. When I tell you to write stuff down or do something else, if you want to get more viewers/fans/comments/Crunchie Bars, you need to actually do it. Do so, and I virtually (see the end of the article) guarantee More Good Things.</p>

<h2 id="job-the-first-get-very-specific">Job The First: Get Very Specific</h2>

<p>OK, you presumably know what your broad goal is for your show. (If you don&rsquo;t, some guy not too far away from this keyboard wrote an article on <a href="http://guerillashowrunner.com/2011/01/whats-your-goal-for-your-show-probably-not-what-you-think-it-is/">figuring out your show or film&rsquo;s goals</a> a while back).</p>

<p>It&rsquo;s easy to get paralyzed on publicity. Often we&rsquo;ll end up with really broad-strokes stuff, try a bunch of different things once, and get disheartened.</p>

<p>So, the first job here to get things going is to get very, very specific about what you want.</p>

<p>You want comments? From who? What sort of comments? Do you want &ldquo;this is awesome&rdquo;, or &ldquo;I didn&rsquo;t understand BLAH&rdquo; or even &ldquo;I think it would be better if you&rsquo;d dropped 3 beats from Scene 2&rdquo;?</p>

<p>You want money? How much? In what quantities? Regular or one-off?</p>

<p>You want viewers? Great. What sort? You just want massive numbers on YouTube, or you actually want repeat viewers? Do you want people who will stick around for the series, or one-time drivebys? Do you care if they leave nice or nasty comments?</p>

<p>Seriously, write this stuff down, now, then come back and read the next bit.</p>

<h2 id="job-the-second-list-your-assets">Job The Second: List Your Assets</h2>

<p>Not your ass. I don&rsquo;t want to know if you own a donkey. Unless the donkey&rsquo;s key to the series, in which case, stick it down.</p>

<p>Here&rsquo;s where you list everything that&rsquo;s of interest about your film or series. I do mean EVERYTHING. It&rsquo;s very easy to assume you know what will make your series stand out - but you probably don&rsquo;t know everything. Did I realise that because I cast someone with a very non-Receieved Pronunciation accent in BloodSpell, I would end up with a small but enthusiastic Liverpudlian following? No I didn&rsquo;t.</p>

<p>So. What&rsquo;s interesting about your show or film? What&rsquo;s the story about? What challenges do the characters face? How is it different from every other YouTube vid? Is it funnier? Prettier? Covering a different group of people? Who are your characters? What characteristics of theirs would people like? What hobbies do your characters have? What accessories are they seen with? (Seriously, this stuff matters. Google &ldquo;Smallville Cars&rdquo; and look for the Lotus Enthusiasts&rsquo; Forum - the Superman show got free publicity from a wide variety of sportscar enthusiasts because one of the characters is super-rich and so drives interesting cars. And more publicity because another character runs a coffee shop. And rides horses. And so on.)</p>

<p>What&rsquo;s unusual about how the show&rsquo;s made? What&rsquo;s unusual about the people in it? Or the people making it? Or where it&rsquo;s made? (Never underestimate the power of local press).</p>

<p>And so on.</p>

<p>You should end up with PAGES of material - if you haven&rsquo;t got at least one page&rsquo;s worth, keep going.</p>

<h2 id="job-the-third-combine-the-two-lists">Job The Third: Combine The Two Lists</h2>

<p>You&rsquo;re probably starting to see where we&rsquo;re going with this one now.</p>

<p>There are actually two mini-jobs here. First of all, you need to look at your &ldquo;stuff I want&rdquo; list, and turn that from stuff into people. Who would be likely to do, give or leave the things you want?</p>

<p>In contrast to everything so far, you DON&rsquo;T want to be too specific here - just get a general idea. Most importantly, you need to know your dealbreakers. For example, if you want constructive comments, you don&rsquo;t want people who never comment, and you don&rsquo;t want people who leave &ldquo;LOLS TIHS SUXXXX MNW3 PWNS NOOBS&rdquo; comments on YouTube. If you want money, to quote Naomi Dunford, they have to have some money, and they have to be at least theoretically willing to give some of it to you.</p>

<p>You should end up with a paragraph-ish long description. For example, if I was looking for more repeat viewers for Kamikaze Cookery, I&rsquo;d be looking for people who want to be entertained, are at least vaguely interested in food, who watch video online, who aren&rsquo;t totally turned off by science or geekery, who have the time to watch every week, and who have an attention span of longer than 30 seconds.</p>

<p>Note that I&rsquo;ve not said they HAVE to be interested in science or HAVE to be geeks. I&rsquo;m keeping my field broad here.</p>

<p>Now, it&rsquo;s brainstorming time. Turn off the critical part of your brain. Accept that there is no such thing as a stupid idea. And get ready to write a LOT of ideas down.</p>

<p>Now, look at your assets list, and write down any route you can think of that would let you contact people who fit your criteria and would be attracted by, interested in, or feel fellow feeling with something on your assets list. ANY route. No matter how daft or impossible-sounding.</p>

<p>One of your characters wears hats? Great! What type of hats? Maybe you could find a forum for people who like that kind of hat! Maybe you could find shops that sell that kind of hat and get them to give you free advertising, or a mention on their blog, or just get the shop owner watching. Maybe you could do an Ebay auction of the hat and link to your show. Maybe you could contact a celebrity who also likes that kind of hat. Maybe you could invite hat shop owners in your town to a free screening. Maybe you could start a Twitter account for the hat and look for other people mentioning hats in their Twitter feeds. Maybe you could get people to stick adverts for your show to the side of their hats. Maybe there&rsquo;s a hat blogosphere? And so on.</p>

<p>Again, you should end up with PAGES of this stuff. If you can&rsquo;t get started, start by writing down stuff that would definitely not work, and see if that sparks any ideas. Or just concentrate on one part of your asset list, or one item. Or free-associate from a word (&ldquo;Blue&rdquo;, for example - could you make a news story about the hat turning blue? Could you make a blue movie featuring the hat? And the guy in the hat? Could you contact Blue&rsquo;s Clues about the hat?)</p>

<h2 id="job-the-fourth-do-eet-now">Job The Fourth: Do Eet Now.</h2>

<p>OK, you have pages of ideas.</p>

<p>Turn your critical faculties back on. Look for the ones that seem the most likely to work to you. Make a shorter list of them.</p>

<p>Try and find a grouping of 4 or 5 similar ideas - for example, if you&rsquo;ve got 2 great hat-related ideas and 3 pretty good ones, go for those. Don&rsquo;t stress about quality too much - you don&rsquo;t know what ideas are good yet. Do bear in mind cost (if it costs more than you can afford, you can&rsquo;t do it) and time (If it takes longer than you can afford, you can&rsquo;t do it). Also, look for ideas with certain results (posting on a forum = definitely going to do something. Contacting a news outlet = more of a gamble) and wide scope (Forum with 50 readers? Definite but limited scope. Oprah? Unlikely but HUGE if it works) and try for a balance between certainty and potential impact.</p>

<p>Put those 5 on a list.</p>

<p>Congratulations, you now have a new marketing plan. Your job now is simple. Do Them.</p>

<p>Then, once you&rsquo;ve done them, look back and see how well they did. Well? Keep doing more things like that. Badly? Do something else off your massive ideas list.</p>

<p>Keep doing this, and you WILL build your viewership up.</p>

<hr />

<p>And that&rsquo;s it!</p>

<p>OK, so, here&rsquo;s the deal. I hear a lot of people getting quite despairing about publicising their work. And I know it&rsquo;s hard - but I also know, from a lot of experience, that if you follow this plan it WILL work.</p>

<p>So - if you try this, and have ANY problems at all, from &ldquo;I don&rsquo;t know what I want&rdquo; to &ldquo;I can&rsquo;t think of enough ideas&rdquo;, to &ldquo;I tried it and nothing worked&rdquo;, comment below, and I&rsquo;ll help out, and keep helping out until you&rsquo;re actually getting more viewers in.</p>

<p>Seriously. I want you to succeed.</p>

  <a href='../2011/06/do-this-and-your-work-will-get-more-viewscommentsfans-i-promise/index.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../2011/03/four-non-filmwebseries-blogs-and-13-posts-thatll-give-you-a-new-perspective/index.html">13 non-webseries blog posts that&rsquo;ll give you a new perspective on your show!</a></h2>
    <p class="blog-post-meta"><time datetime="2011-03-25T18:12:37Z">Fri Mar 25, 2011</time> by admin in 
<i class="fa fa-folder" aria-hidden="true"></i>&nbsp;<a href="../categories/hard-information.html" rel="category tag">Hard Information</a>


<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="analytics.html" rel="tag">analytics</a>, <a href="andrew-chen.html" rel="tag">Andrew Chen</a>, <a href="fhww.html" rel="tag">fhww</a>, <a href="ittybiz.html" rel="tag">ittybiz</a>, <a href="managing.html" rel="tag">managing</a>, <a href="marketing.html" rel="tag">marketing</a>, <a href="metrics.html" rel="tag">metrics</a>, <a href="productivity.html" rel="tag">productivity</a>

</p>
  </header>
  <p>It&rsquo;s easy to get tunnel vision on the Web. You make Web series, you read the forums for your chosen form of video (live action, Machinima, whatever), you read Web Series Network, you check the Twitters for #webserieschat&hellip;</p>

<p>And that&rsquo;s about it.</p>

<p>No kidding, there&rsquo;s a hell of a lot of useful information on the indiefilm/webseries/etc blogospheres. But particularly for a new medium like the web series, a lot of the most valuable info I&rsquo;ve found over the past 13 or so years has come from sites in other fields - whether they&rsquo;re internet marketing, aimed at people running pro blogs or making webapps, there are a lot of people out there trying to solve some of the same problems that hit us.</p>

<p>Here are four completely non-visual-media blogs that I would recommend you pretty much consume from start to end - and I guarantee you&rsquo;ll come out with a whole bunch of new perspectives.</p>

<p></p>

<h2 id="tim-ferriss-blog">Tim Ferriss&rsquo; Blog</h2>

<p>I&rsquo;m a big fan of the Four Hour Work Week (if you haven&rsquo;t picked a copy up, you should), and author Tim Ferriss&rsquo;s blog is more of the same - supremely well-thought-out, unconventional writing on how to achieve unbelievable stuff using unusual methods.</p>

<p>Only some of the blog is relevant to web series (although it&rsquo;s all interesting), but when it is, it&rsquo;s absolute gold dust.</p>

<p>Start off with <a href="http://www.fourhourworkweek.com/blog/2011/03/10/12-lessons-learned-while-marketing-the-4-hour-body/">12 lessons from marketing &ldquo;The Four Hour Body&rdquo;&rdquo;</a> (Tim&rsquo;s new book) - this is hardcore information on how Mr Ferriss pushed his latest book straight into the NYT bestsellers list on a pretty small budget, including bits on getting hordes of positive reviews, how to use a blog to launch a product without pissing readers off, negotiation, and more.</p>

<p>If you&rsquo;re up for something seriously in-depth after that, his <a href="http://www.fourhourworkweek.com/blog/2009/12/13/how-to-create-a-global-phenomenon-for-less-than-10000/">lengthy talk</a> about how he pushed his first book, &ldquo;The Four Hour Work Week&rdquo; is just brilliant, although you&rsquo;ll need an hour or so to digest it.</p>

<p>His <a href="http://www.fourhourworkweek.com/blog/2010/09/28/tucker-max/">profile on Tucker Max</a>, the bestselling self-published author/raconteur, is another really interesting read, including a whole bunch of tips from Tucker Max on how he managed to get so successful. Lots of very hard-edged, sensible advice on pushing low-budget, self-published work - exactly the sort of stuff we need as web series creators. (I particularly like his tips on &ldquo;free&rdquo; - what to keep free, when and how.)</p>

<p>Finally, Tim&rsquo;s tips on <a href="http://www.fourhourworkweek.com/blog/2011/01/25/from-first-tv-to-dr-oz-how-to-get-local-media-and-national-media/">how to get into national media</a> are very unconventional - forget all the &ldquo;just have a great story&rdquo; stuff that gets peddled a lot - and really interesting. I haven&rsquo;t tried them (yet - will be doing soon) but they work for him, they sound very plausible, and they&rsquo;re a good long way from the norm.</p>

<p>You can find Tim&rsquo;s blog at <a href="http://www.fourhourworkweek.com/blog">http://www.fourhourworkweek.com/blog</a> - all his blogging categories are accessible from the right-hand-side menu. I&rsquo;d recommend checking out &ldquo;Marketing&rdquo; to start with.</p>

<h2 id="ittybiz">Ittybiz</h2>

<p>Naomi Dunford&rsquo;s the sweary, slightly disorganised, terrifyingly honest marketing guru for thousands of small business owners, many of whom are or were scared stiff of the whole &ldquo;marketing&rdquo; thing. Her blog&rsquo;s on hiatus right now, but it&rsquo;s pretty much worth reading through from the start for great tips on everything from productivity to sex shop-inspired marketing tips. No, really.</p>

<p>Talking of which, one of the most relevant Ittybiz posts is entitled &ldquo;<a href="http://ittybiz.com/how-to-sell-a-sex-chair/">How to sell a sex chair</a>&rdquo;. Naomi looks at all the aspects of a particularly well-designed website selling extremely expensive sex furniture, and uses it to give general lessons about marketing stuff which doesn&rsquo;t have hard-edged benefits - very useful for web series creators.</p>

<p>If I was only allowed to recommend one IttyBiz post, though, it&rsquo;d be &ldquo;<a href="http://ittybiz.com/when-you-feel-like-a-raging-failure/">When You Feel Like A Raging Failure</a>&rdquo;. Great, honest writing from someone who is more successful than most of us can hope to be - but still feels like a failure sometimes. If you haven&rsquo;t had a day like that with your webseries yet, I&rsquo;m sorry to say that you will, eventually. When you do, read this post.</p>

<p>Finally, &ldquo;<a href="http://ittybiz.com/time-management-how-to-pull-an-all-nighter/">How To Pull An All-Nighter</a>&rdquo; is fantastic practical advice for something that pretty much all of us webseries guys and girls are going to end up doing at some point.</p>

<p>The complete IttyBiz archive is here: <a href="http://ittybiz.com/archive/">http://ittybiz.com/archive/</a>. I&rsquo;d recommend hitting &ldquo;expand all&rdquo; and just start browsing.</p>

<h2 id="andrew-chen">Andrew Chen</h2>

<p>Andrew Chen&rsquo;s a hardcore geek webapp biz guy. His posts tend to be very, very detailed, numbers-oriented, with graphs and a lot of jargon - but they&rsquo;re extremely deep and contain some fantastic original thinking that&rsquo;ll change the way you think about your marketing.</p>

<p>Start off with the classic, &ldquo;<a href="http://andrewchenblog.com/2007/07/11/whats-your-viral-loop-understanding-the-engine-of-adoption/">What&rsquo;s your viral loop?</a>&rdquo;. If you&rsquo;ve ever uttered the phrase &ldquo;viral marketing&rdquo; in connection with your series, you need to read this - it&rsquo;ll change the way you think forever.</p>

<p>&ldquo;<a href="http://andrewchenblog.com/2007/12/20/is-your-website-a-leaky-bucket-4-scenarios-for-user-retention/">Is Your Website a leaky bucket?</a>&rdquo; is a really great piece for webseries people. Whilst he&rsquo;s talking about analytics as applied to webapp development, all the stuff he&rsquo;s talking about - user retention, how to understand if you&rsquo;re losing people - is just as relevant for a web series. Analytics are powerful and vital - learn how to use them now.</p>

<p>FInally, if you&rsquo;re planning to monetise through advertising, &ldquo;<a href="http://andrewchenblog.com/2008/04/07/5-factors-that-determine-your-advertising-cpm-rates/">5 factors that determine your advertising CPM rates</a>&rdquo; is a very, very useful read if you&rsquo;d like to make more money as opposed to, say, less.</p>

<p>Andrew&rsquo;s list of essays is here: <a href="http://andrewchenblog.com/list-of-essays/">http://andrewchenblog.com/list-of-essays/</a> . I&rsquo;d suggest browsing by category - the titles might sound a bit confusing but there&rsquo;s a hell of a lot of good stuff in there.</p>

<h2 id="peter-bregman">Peter Bregman</h2>

<p>I&rsquo;ve only discovered Peter Bregman recently - he&rsquo;s a serious MBA/big-business type, writing in the Harvard Business Review. Nonetheless, he&rsquo;s got some really great stuff for anyone in any multi-person project, including a web series, mostly focussing on productivity and people management.</p>

<p>&ldquo;<a href="https://blogs.hbr.org/bregman/2011/01/the-best-way-to-use-the-last-f.html">The Best Way To Use The Last 5 Minutes Of Your Day</a>&rdquo; was the post that got me reading him. It&rsquo;s a damn simple suggestion, a superb idea, and one I&rsquo;ve implemented (when I remember, I must admit) myself. However, the blog post of his that really got me cheering was &ldquo;<a href="https://blogs.hbr.org/bregman/2010/10/why-the-best-solutions-are-alw.html">Why The Best Solutions Are Always Temporary</a>&rdquo; - just read it, particularly if you&rsquo;re ever afflicted with indecision or &ldquo;must think about this more&rdquo;-itis.</p>

<p>Lastly, &ldquo;<a href="https://blogs.hbr.org/bregman/2010/09/a-practical-plan-for-when-you-1.html">A Practical Plan For When You&rsquo;re Overwhelmed</a>&rdquo; does, as we say in the UK, exactly what it says on the tin. It&rsquo;s not the only way of coping, but it&rsquo;s a bloody good way.</p>

<p>You can find all Peter&rsquo;s writing at <a href="https://blogs.hbr.org/bregman/">http://blogs.hbr.org/bregman/</a></p>

<p>**If you found this post useful, what I&rsquo;d like you to do now is hit the &ldquo;retweet&rdquo; button, below, to share this post with other people!</p>

<p>Thanks!</p>

<p>And finally, if there&rsquo;s a non-film/webseries site you know of that you&rsquo;ve found useful, please leave a comment and let other web series creators know about it!**</p>
  <a href='../2011/03/four-non-filmwebseries-blogs-and-13-posts-thatll-give-you-a-new-perspective/index.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../2011/02/why-fans-dont-necessarily-get-you-traffic-and-traffic-doesnt-necessarily-get-you-more-fans/index.html">Why fans don&rsquo;t (necessarily) get you traffic, and traffic doesn&rsquo;t (necessarily) get you more fans</a></h2>
    <p class="blog-post-meta"><time datetime="2011-02-10T13:32:07Z">Thu Feb 10, 2011</time> by admin in 
<i class="fa fa-folder" aria-hidden="true"></i>&nbsp;<a href="../categories/hard-information.html" rel="category tag">Hard Information</a>


<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="fans.html" rel="tag">fans</a>, <a href="marketing.html" rel="tag">marketing</a>, <a href="money.html" rel="tag">money</a>, <a href="sales.html" rel="tag">sales</a>, <a href="traffic.html" rel="tag">traffic</a>, <a href="viral.html" rel="tag">viral</a>

</p>
  </header>
  <p>&ldquo;We&rsquo;ll put the first episode out and tell our friends about it. They&rsquo;ll tell their friends, and then it&rsquo;ll go viral. We&rsquo;ll get tons of traffic in and make lots of money.&rdquo;</p>

<p>Have you ever wondered why you&rsquo;ve got really enthusiastic fans, but not much traffic? Or why, when you get a huge traffic spike and you think you&rsquo;re made, it drops right off again and you&rsquo;re left with exactly as many fans as you started with?</p>

<p>I&rsquo;ve been in both of those positions in the past. And they boil down to one simple truth.</p>

<p>Fans don&rsquo;t automatically produce traffic, which doesn&rsquo;t automatically produce fans.</p>

<p>They CAN - and there are ways you can make much more certain that they do. But it ain&rsquo;t going to happen without planning.</p>

<p></p>

<h2 id="traffic-doesn-t-always-bring-you-fans">Traffic doesn&rsquo;t always bring you fans</h2>

<p>Woohoo! We&rsquo;re on the front page of Digg! That&rsquo;s going to get us&hellip;</p>

<p>Bugger all.</p>

<p>Great traffic doesn&rsquo;t necessarily mean tons of comments, fans or cash. One of my fastest-viewed short films was &ldquo;<a href="https://www.youtube.com/watch?v=MkXz6fPpo0I">When We Two Parted</a>&rdquo;. Front page of YouTube UK, 73,000 views inside a few hours. Loads of great comments.</p>

<p>It&rsquo;s also the film I produced that gets forgotten the most. Virtually no comments about it online. Very few mentions anywhere.</p>

<p>(To be fair, it didn&rsquo;t get fans because I did a very rare, for me, zero-effort launch. I made it for myself as a hobby project, and the YouTube thing was a bit of a shock. But it still serves as a good example.)</p>

<p>This is pretty common. Even with tons of traffic, some films, episodes or even series will just see people bounce.</p>

<p>Why? Well, there&rsquo;s two reasons.</p>

<p>First, all traffic is not created equal. Digg, in particular, and the other &ldquo;I&rsquo;m bored&rdquo; aggregation sites like Reddit and, yes, YouTube&rsquo;s front page, have a tendancy to send streams of very disinterested viewers to your film. They&rsquo;re clicking through because of momentary curiosity and nothing more. And as such, whilst you might get great traffic from them, in the long run you&rsquo;ll probably get more fans and more revenue from a guest post on a medium-sized blog that&rsquo;s very targetted at the interests your series serves.</p>

<p>(I&rsquo;ll keep coming back to this point on this site. Most of the time, you&rsquo;re better off getting 50 very, very interested people to your site than 5,000 completely untargetted visitors.)</p>

<p>Second, there are a whole bunch of things you need to bear in mind when you&rsquo;re getting traffic, if you want that traffic to convert to dedicated fans and followers. You need to think about how you&rsquo;re capturing those people initially and letting them know that there&rsquo;s more to see. You need to think about the personality you&rsquo;re projecting online. And you need to ask whether your series is casually interesting, or if you&rsquo;ve managed to find something that fascinates people - and if you haven&rsquo;t, find it.</p>

<p>I could talk about all these things a whole lot, but I already did it elsewhere, in <a href="http://guerillashowrunner.com/crazed-stalkers-free/">Get Crazed Stalkers</a>. If you&rsquo;re interested in learning more about how to convert casual viewers to fans, you really need to <a href="http://guerillashowrunner.com/crazed-stalkers-free/">sign up</a> to that (it&rsquo;s free), because it&rsquo;s a series of 3 lectures going through the entire process of turning your casual viewer base into devoted, enthusiastic fans.</p>

<h2 id="fans-don-t-necessarily-mean-traffic">Fans don&rsquo;t necessarily mean traffic</h2>

<p>It&rsquo;s very easy to fall into the following thought trap: &ldquo;If someone loves my work, they&rsquo;ll tell their friends about it.&rdquo;</p>

<p>No, they won&rsquo;t.</p>

<p>This one&rsquo;s confused me plenty of times. On Kamikaze Cookery, for example, we had a large, vocal and enthusiastic fan following. We also comparatively rarely saw people recommending our stuff, and as a result, stayed fairly small.</p>

<p>There&rsquo;s a key difference between <em>liking</em> something and wanting to share it. And top of the list is this: the reason that we like something and the reason we might share it with our friends ain&rsquo;t the same.</p>

<p>There&rsquo;s no cost associated with liking a product other than the initial time to view it. However, there is a potential cost associated with sharing something - social standing. Your viewers will only share something with their friends - any group of their friends - if they believe that their friends will like it, and if they believe they won&rsquo;t be annoyed by it.</p>

<p>It&rsquo;s standard sales - you&rsquo;ve got to provide benefits and overcome objections - only in this case the currency we&rsquo;re trying to get our viewers to pay with is not cash, but their friends&rsquo; eyeballs.</p>

<p>Eew.</p>

<p>So, if you want your fans to share your stuff - are you selling it to them? Are you providing a call to action? (I talk about reminding people to do stuff - calls to action - in episode 1 of Crazed Stalkers - it&rsquo;s a very powerful and easily forgotten tool).</p>

<p>Are you demonstrating the benefits, which can be as simple as providing something that will make sense outside the context of the series?</p>

<p>You know <a href="http://www.watchtheguild.com/">The Guild</a>? You know their <a href="https://www.youtube.com/watch?v=urNyg1ftMIU">stand-alone, very funny music videos</a>? With girls from the series in hot outfits? Yep. That&rsquo;s why they make &lsquo;em - they&rsquo;re obviously, immediately something that many peoples&rsquo; friends would like to see, and so Guild fans share them.</p>

<p>(We should have done a LOT more 30-second clips from Kamikaze Cookery episodes for people to share.)</p>

<p>Are you reassuring potential sharers that nothing bad will happen because they share your stuff? Might seem silly, but there&rsquo;s nothing like a crushing &ldquo;WTF? Pointless.&rdquo; comment to make your readers wish they&rsquo;d never shared.</p>

<p>Many people will share like a shot with friends groups who share an interest - KKC got shared around the molecular gastronomy/geek crossover, for example. Can you pinpoint what interests would mean peoples&rsquo; friends were more likely to like what they&rsquo;re being offered? Can you provide examples of other people who&rsquo;ve shared your stuff and gotten grateful comments?</p>

<p>Most people won&rsquo;t want to ask their friends to take much time our of their day. Do you have short samples that people can share? Do those samples, in turn, have calls to action on the end, and ways to capture viewers?</p>

<p>Andrew Chen goes into the psychology of sharing in great depth in his essay on <a href="http://andrewchenblog.com/2007/07/11/whats-your-viral-loop-understanding-the-engine-of-adoption/">viral loops</a> - it&rsquo;s really worth reading if you want to understand how to turn fans into traffic.</p>

<h2 id="money-soon">Money&hellip; soon</h2>

<p>Of course, once you&rsquo;ve got ten thousand fans or a million viewers, it&rsquo;ll be easy to turn that into money, right?</p>

<p>(All of my readers who&rsquo;ve been in that position are laughing right now).</p>

<p>Nope. Just because you&rsquo;re super-popular doesn&rsquo;t mean money is going to turn up. Hell, both Twitter and Facebook have looked like they weren&rsquo;t going to turn a profit in the past.</p>

<p>So how the hell do you turn fans or traffic into cash?</p>

<p>Hate to cliffhanger you, but&hellip; that&rsquo;s the subject for another article. I&rsquo;ll write it soon, I promise!</p>

<p>_<a href="https://feeds.feedburner.com/GuerillaShowrunner">Subscribe to Guerilla Showrunner</a> to avoid missing the money articles! And to learn how to translate your casual viewers into hardcore fans, sign up to <a href="http://guerillashowrunner.com/crazed-stalkers-free/">Get Crazed Stalkers</a> - it&rsquo;ll just drop right into your inbox. _</p>
  <a href='../2011/02/why-fans-dont-necessarily-get-you-traffic-and-traffic-doesnt-necessarily-get-you-more-fans/index.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../2011/01/crazed-stalkers-here/index.html">Crazed Stalkers Here!</a></h2>
    <p class="blog-post-meta"><time datetime="2011-01-25T16:54:54Z">Tue Jan 25, 2011</time> by admin in 
<i class="fa fa-folder" aria-hidden="true"></i>&nbsp;<a href="../categories/courses.html" rel="category tag">Courses</a>


<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="crazed-stalkers.html" rel="tag">crazed stalkers</a>, <a href="fans.html" rel="tag">fans</a>, <a href="marketing.html" rel="tag">marketing</a>

</p>
  </header>
  <p>It&rsquo;s a happy day. I&rsquo;ve completed the first course from Guerilla Showrunner - Get Crazed Stalkers!</p>

<p>And to add on to all that - it&rsquo;s a free course. Completely, totally, utterly and forever.</p>

<p>This one&rsquo;s about your fans. Specifically, it&rsquo;s about the dedicated, hardcore fans (the &ldquo;stalkers&rdquo; - don&rsquo;t worry, I&rsquo;m not actually trying to get you stalked) that every show thrives on, and how to convert your Anonymous YouTube Visitors into people whose first name, kids&rsquo; interests, and credit card numbers you know.</p>

<p>The course is in three parts of ten minutes&rsquo; video each (it was going to be five minutes, but it turns out I had rather more stuff to say than I thought I did), in which you&rsquo;ll learn:</p>

<ul>
<li><p>3 things you can do in the next hour to make more of** your casual viewers come back** and get involved in your show.</p></li>

<li><p>Why your <strong>RSS feed and YouTube subscribers</strong> aren’t attracting as many viewers as you’d like – and how to fix that.</p></li>

<li><p>How to design a show or an episode to** fascinate your viewers **- so that whenever they think about your show, they’ll feel good.</p></li>

<li><p>Why you <strong>don’t need everyone to like your show</strong> – and how pissing some people off will help turn you into a superstar.</p></li>
</ul>

<p>To get on the list and recieve the first video, <a href="http://guerillashowrunner.com/crazed-stalkers-free/">subscribe to Get Crazed Stalkers.</a></p>

<p>The link to the first video will drop through your inbox door, if such a thing exists, a few minutes afterward.</p>

<p>I really hope you guys find this course useful. It&rsquo;s turned into rather a larger project than I had planned - maybe I should have turned it into a paid-for thing instead. Ach, well!</p>

<p>If you know anyone who&rsquo;d find a course about getting more and more dedicated fans for their Internet show or whatever else it is they do that gets fans, please do let them know about the course. I really want to help as many people with this stuff as I can.</p>

<p>**Permalink for the course: **<a href="http://guerillashowrunner.com/crazed-stalkers-free/">http://guerillashowrunner.com/crazed-stalkers-free/</a></p>

  <a href='../2011/01/crazed-stalkers-here/index.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../2011/01/how-to-use-your-goals-to-make-all-your-shows-decisions-easier/index.html">How Your Goals Make All Your Show&rsquo;s Decisions Easier</a></h2>
    <p class="blog-post-meta"><time datetime="2011-01-13T12:33:14Z">Thu Jan 13, 2011</time> by admin in 
<i class="fa fa-folder" aria-hidden="true"></i>&nbsp;<a href="../categories/hard-information.html" rel="category tag">Hard Information</a>


<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="goals.html" rel="tag">goals</a>, <a href="inner-game.html" rel="tag">inner game</a>, <a href="make-people-watch-your-stuff.html" rel="tag">make people watch your stuff</a>, <a href="marketing.html" rel="tag">marketing</a>

</p>
  </header>
  <p>Ah, Scotland. Land of the cold, dark winter. I&rsquo;m really looking forward to about two months&rsquo; time when it&rsquo;s not dark by 5pm.</p>

<p>Yeah, yeah, I know the Scandinavians in my audience are laughing at me right now.</p>

<p>Anyway.</p>

<p>THEN! (Cue fancy graphics). We talked about <a href="http://guerillashowrunner.com/2011/01/whats-your-goal-for-your-show-probably-not-what-you-think-it-is/">goals, why having some is a good idea, and how to figure out what it is that you actually want out of your show</a>.</p>

<p>NOW!</p>

<p>How you can use the fact that you&rsquo;ve got a goal to actually achieve the damn thing, and be either a) rich, b) happy or c) both.
</p>

<h2 id="a-right-to-do">A Right To-Do</h2>

<p>So, let&rsquo;s take an example. You&rsquo;ve realised that what you really want out of your film is a very, very long comment thread, full of people arguing about and having passionate opinions about the series.</p>

<p>Now, what you do is attempt to work backward from that outcome. What would cause that?</p>

<p>Well, for starters, they&rsquo;ll need something to argue about. What? Is there something in your film that would cause them to disagree?</p>

<p>Chances are there is, actually. Your subconcious has been building the show with your desired goal in mind all along. However, it&rsquo;s probably buried because you didn&rsquo;t realise how important it was. In my first ever series, Eschaton, I really wanted people to debate and find the hidden corners of the world, but I didn&rsquo;t really realise that conciously, and so I didn&rsquo;t build the breadcrumbs that would lead people into the mysteries - they were in there, but only people who were really looking would find them. Instead, I spent lots of time writing stuff I thought was important, but was actually distracting from the main points of the show - too much character drama, for starters. You need to find the core thing or things that would cause your audience to argue, debate and analyse, and bring that to the fore.</p>

<p>So, Where in your series are you visualising a viewer stopping and going to the YouTube comment page to go &ldquo;I totally think that the birds are actually a symbol!&rdquo; ? You&rsquo;ll probably find you don&rsquo;t have any specific times, and you&rsquo;re probably underplaying a fair bit. Time to bring that out and up.</p>

<p>Now you know the result you&rsquo;re looking for, you can also look at other shows that actually achieved that result. What you&rsquo;ll find will probably hark back to what you&rsquo;ve already discovered you&rsquo;re not playing up enough. Twin Peaks, for example, wasn&rsquo;t subtle about its wierdness at all - strange rooms, wierd unexplained backward talking, and the entire thing&rsquo;s built around a mystery. That&rsquo;s what got people arguing about the series and its interpretation. You need to signal people what sort of show this is - something that you can do now you know yourself!</p>

<p>So now you can go to the next episode that you&rsquo;ve got in the pipeline and start making changes to head in the direction you want to go. You don&rsquo;t have to be real subtle about this - JJ Abrams pulled a complete U-turn in the middle of the second season of Alias when he decided he wanted a more straight-up spy show, resolving the entire plot in an episode and starting off the new one. Provided you have some idea of what your existing viewers, or at least the ones you want to keep, are enjoying, you can balance those needs with the needs of the new idea you have for the series.</p>

<h2 id="pushing-the-series-you-want-to-push">Pushing The Series You Want To Push</h2>

<p>Even more importantly, once you know what you want to happen you can start designing all of your publicity efforts to get you the kind of attention you want.</p>

<p>Going back to the &ldquo;I want a long comment thread with lots of people arguing&rdquo; example, once you know that&rsquo;s what you want, you can focus all your publicity efforts on persuading people to comment. You can start by actually asking people to comment at the end of each episode! (As opposed, say, to a series where you wanted maximum views, where you&rsquo;d want to say &ldquo;tell your friends&rdquo; instead).</p>

<p>You can make sure to encourage the mystery in your own replies. Don&rsquo;t be clear with your replies. Ask leading questions. Give out hints every so often. Say things that encourage people to say &ldquo;But that means&hellip;?&rdquo;. Ask people what THEY think is happening, a lot.</p>

<p>This carries over to the press you&rsquo;re doing, too. (You ARE contacting the press, right?). You now know what adjectives to use when describing your series - &ldquo;Mysterious&rdquo;, &ldquo;intriguing&rdquo;, &ldquo;argument-causing&rdquo;. Mention not that you&rsquo;ve got 50,000 visitors, but that your last episode had over 5 pages of comments &ldquo;fiercely debating&rdquo; what was going on. Don&rsquo;t structure your call to action as &ldquo;Come and watch the film&rdquo;, use something like &ldquo;Can you decypher the mystery?&rdquo;.</p>

<p>You can even use the outcome you want to find new places to publicise your show. If you have suddenly realised that you want to make a show that gets people investigating and arguing, you&rsquo;ve suddenly got a new audience: those guys. Alternate Reality Game (ARG) communities, for example, love mysteries and discussion about said. Your action-supernatural series might not have had anything to offer them, but your breadcrumb-filled action-supernatural mystery series where you drop hints about what&rsquo;s going on all over your website and your audience busily pieces them together - yep, now the ARG guys might be interested.</p>

<p>Finally, you can now TELL how well you&rsquo;re doing with the series. You know when you&rsquo;ve got a win. You can use that to make yourself feel good about the series (don&rsquo;t underestimate that - being able to know when you&rsquo;ve got a win is vital for your own stick-at-it-ness) and also to test anything you&rsquo;re doing. 20 new comments the day after you advertised on a specific webcomic? Keep that shit up. Introduced a new character and got bugger-all aside from one guy saying &ldquo;she&rsquo;s kinda hot&rdquo;, even if your views went up? Ditch her or make her more interesting, stat.</p>

<p>For BloodSpell, I knew that one of my goals was to have the film version critically acclaimed as compared against actual cinema films. That meant I spent a lot of time contacting &ldquo;real&rdquo; film websites and magazines. And let me tell you, it was a happy day when we were favourably reviewed in the same issue of Dreamwatch as Stardust and Beowulf.</p>

<h2 id="it-works-no-matter-what-your-goal-is">It Works No Matter What Your Goal Is</h2>

<p>You want raw views, and lots of them? Then you need to optimise your show for &ldquo;tell your friends&rdquo; viral power, make sure to tell your viewers to tell everyone they know about it, and do press and advertising based on raw pulling power (don&rsquo;t worry too much about whether the incoming clicks are completely right for the show), whilst desiging the plot or programme to be as broad-web-interest and at the same time as remarkable as possible. Look at &ldquo;Will It Blend&rdquo;, &ldquo;Lost&rdquo;, and &ldquo;Doctor Who&rdquo; as examples.</p>

<p>You want people to tell you that your show has moved them, changed them, perhaps even saved their lives? Then you need to be looking at emotions and catharsis. Watchphrase one: &ldquo;How does it make us feel?&rdquo; Find a group of people you think you can give an emotional experience they really want or need, and go for it. (Note: the second module of <a href="http://guerillashowrunner.com/crazed-stalkers-free/">Get Crazed Stalkers</a>, the upcoming free video course, goes into this sort of thing in a lot of detail).</p>

<p>You want lots of real-world, dead-tree press? Then you need to be thinking about what press you want to hit, and what Webby stuff they tend to cover. Why would they want to tell their readers about you? How can you give them a story so cool they can&rsquo;t pass it up? You&rsquo;ll need something remarkable and relevant. Spend lots of time on your press releases and on the actual phone to actual journalists.</p>

<p>No matter what you want, you can design your show to achieve that. You just need to know what it is that you want first.</p>

<p>Have at it.</p>

<p>_ If you found those tips useful, <a href="https://feeds.feedburner.com/GuerillaShowrunner">subscribe to Guerilla Showrunner</a>! I&rsquo;m writing new articles on how to make your show awesome at least once a week - make sure you don&rsquo;t miss &lsquo;em.</p>
  <a href='../2011/01/how-to-use-your-goals-to-make-all-your-shows-decisions-easier/index.html'>Read more →</a>
</article> 




<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../2011/01/whats-your-goal-for-your-show-probably-not-what-you-think-it-is/index.html">What&rsquo;s Your Goal For Your Show? Probably Not What You Think It Is.</a></h2>
    <p class="blog-post-meta"><time datetime="2011-01-07T17:59:00Z">Fri Jan 7, 2011</time> by admin in 
<i class="fa fa-folder" aria-hidden="true"></i>&nbsp;<a href="../categories/hard-information.html" rel="category tag">Hard Information</a>


<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="goals.html" rel="tag">goals</a>, <a href="inner-game.html" rel="tag">inner game</a>, <a href="marketing.html" rel="tag">marketing</a>, <a href="setup.html" rel="tag">setup</a>

</p>
  </header>
  <p>It&rsquo;s the goals post!</p>

<p>Well, OK. It&rsquo;s the first goals post, of, I suspect, many. Goals are part of what the micro-ISV/Internet Marketing/Making Shit And Selling It For Money crowd call &ldquo;inner game&rdquo; - getting your head right so that you point in the &ldquo;be embarassingly rich and successful&rdquo; direction rather than the &ldquo;I coulda beena contender; pass the bottle of meths&rdquo; direction.</p>

<p>But hold on a minute. Don&rsquo;t we all have the same goal? I mean, basically, it&rsquo;s &ldquo;Make A Great Show&rdquo;, right?</p>

<p>Well, no. Even if you think it is, chances are that actually isn&rsquo;t your goal, and if you persist in thinking it is, you&rsquo;re going to end up really unhappy with your show.</p>

<p></p>

<h2 id="what-do-you-mean-by-good">What do you mean by &ldquo;Good&rdquo;?</h2>

<p>&ldquo;All I care about is that the show&rsquo;s really good. If it&rsquo;s really good everything else will take care of itself.&rdquo;</p>

<p>The first rule of any goal is that it has to be measurable. You have to be able to tell when you&rsquo;ve reached the goal.</p>

<p>If you&rsquo;re saying &ldquo;I&rsquo;m going to make a really good show&rdquo;, and you can&rsquo;t tell when you&rsquo;ve made one, you&rsquo;re going to fail automatically. That&rsquo;s a really good way to a) not improve, and more importantly, b) not be happy.</p>

<p>Now, you might say that it&rsquo;s good when you think it&rsquo;s good. And that&rsquo;s really cool. I&rsquo;ve got a lot of respect for self-expression.</p>

<p>Except - were you planning on releasing it?</p>

<p>If so, I don&rsquo;t believe &ldquo;Make A Show I Think Is Awesome&rdquo; is actually all you want to do.</p>

<p>If it&rsquo;s being created solely for an audience of one person - you - why are you bothering to release it? I mean, releasing a show&rsquo;s a lot of work, even after it&rsquo;s finished. If you&rsquo;re planning to release your show to the Wider Public, you want something out of releasing it.</p>

<p>What&rsquo;s that thing?</p>

<p>The thing that you want to happen when you release your film to the baying crowds: that&rsquo;s your goal. That&rsquo;s what you want. That&rsquo;s why you&rsquo;re doing this - because some part of your brain is visualising an outcome that it reckons will make you happy.</p>

<p>It****&rsquo;s probably right.</p>

<h2 id="why-you-need-to-get-your-subconcious-to-tell-you-what-you-want">Why you need to get your subconcious to tell you what you want</h2>

<p>So yeah, you want something to happen when you release. But what?</p>

<p>One person&rsquo;s visualisation of success is very different to another&rsquo;s. Maybe you visualise <strong>huge</strong> YouTube numbers. Maybe you&rsquo;re imagining long, erudite discussions of your film&rsquo;s content and meaning. Perhaps you&rsquo;re thinking of tearful comments about how your film&rsquo;s changed someone&rsquo;s life, or a 42-page thread on /b/ filled with lolPorn inspired by your series.</p>

<p>Or maybe you&rsquo;re thinking about a studio guy with a big cheque.</p>

<p>None of them are the &ldquo;wrong&rdquo; sort of success to want. Success is what makes you happy. But all of them require different strategies to get to them. And until you know what you want, you can&rsquo;t plan how to get there.</p>

<p>( Incidentally, it&rsquo;s worth checking that you&rsquo;re not telling yourself you want one kind of success when actually you want another. Perhaps you think success &ldquo;should be&rdquo; 10,000,000 YouTube views, but actually you want approving comments from pretty women. That&rsquo;s kinda important. And yes, there are strategies to get that!)</p>

<p>If you don&rsquo;t have a clear picture of what you&rsquo;re wanting, you&rsquo;ll be unfocussed in your design. You&rsquo;ll not know which audience you want to appeal to, so you&rsquo;ll try to appeal to multiple, probably contradictory audiences, or even worse, &ldquo;everyone&rdquo;.</p>

<p>You&rsquo;ll not know what the end-game of your marketing is, so your publicity will be unfocussed or unenthusiasic - or, if you&rsquo;re still trying to tell yourself that nothing matters but you liking your show, you won&rsquo;t do any. And then you&rsquo;ll be sat there wondering why you don&rsquo;t feel like your film&rsquo;s release has lived up to expectations.</p>

<p>So, here&rsquo;s my suggestion for how to spend an hour this evening, no matter what stage of creating your show you&rsquo;re at. Sit down with a nice beverage, alcoholic or otherwise, and really think about what &ldquo;success&rdquo; means to you, for your show. Visualise the day when you can definitely say &ldquo;<strong>Yep, the show&rsquo;s definitely worked</strong>&rdquo;.</p>

<p>Picture yourself sitting down at the PC, or going out to the office, or however you&rsquo;d start your day. Picture what would tell you that you&rsquo;d achieved success. Your comments? Your email? A phonecall? Picture who&rsquo;s saying things, and what they&rsquo;re saying. Newspapers featuring you as the guy who has the most popular video on YouTube? A literature professor emailing you to say he&rsquo;s using your work to teach his students?</p>

<p>(I&rsquo;ve had the latter one. It&rsquo;s pretty cool.)</p>

<p>And once you&rsquo;ve really thoroughly explored what it is you want, write it down.</p>

<p>Now you know where you&rsquo;re going, you can start to figure out how to get there.</p>

<p><em><a href="https://feeds.feedburner.com/GuerillaShowrunner">Subscribe to Guerilla Showrunner </a>- by email or RSS - to make sure you don&rsquo;t miss the next part of the series, where I&rsquo;ll be talking about how to use your goal to make your series better. Oh, and have you checked out my upcoming free video course on <a href="http://guerillashowrunner.com/crazed-stalkers-free/">turning your viewers into obsessed fans</a>? It&rsquo;s going to be pretty cool.</em></p>
  <a href='../2011/01/whats-your-goal-for-your-show-probably-not-what-you-think-it-is/index.html'>Read more →</a>
</article> 







        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="marketing.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
